## jcal 0.1.2

=== debian/changelog ===
jcal (0.1.2-2) unstable; urgency=low

  * Bump standards version to 3.9.1
    - Remove *.la files from libjalali-dev to comply with Policy 10.2 
      (Closes: #621549)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Lior Kaplan <kaplan@debian.org>  Fri, 08 Apr 2011 00:17:31 +0300

jcal (0.1.2-1) unstable; urgency=low

  * New upstream release.
  * Updated debian/control and debian/copyright
    - Changed homepage URL.
    - Use newly supported Homepage header for debian/control.
  * Updated watch file

 -- Alan Baghumian <alan@technotux.org>  Sat, 27 Oct 2007 09:28:04 +0200

jcal (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #415802).

 -- Alan Baghumian <alan@technotux.org>  Sat, 28 Apr 2007 09:43:22 +0330
