=== debian/control ===
Source: jcal
Section: utils
Priority: extra
Maintainer: Debian Arabic Packaging Team <debian-arabic-packages@lists.alioth.debian.org>
Uploaders: Alan Baghumian <alan@technotux.org>, Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.9.1
Homepage: http://savannah.nongnu.org/projects/jcal/

Package: jcal
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UNIX-cal-like tool to display Jalali calendar
 JCal is a UNIX-cal-like tool to display Jalali (Persian) calendar.

Package: libjalali0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: UNIX-cal-like tool to display Jalali calendar
 JCal is a UNIX-cal-like tool to display Jalali (Persian) calendar.
 .
 This package contains JCal library files.

Package: libjalali-dev
Section: libdevel
Architecture: any
Depends: libjalali0 (= ${binary:Version}), ${misc:Depends}
Description: UNIX-cal-like tool to display Jalali calendar
 JCal is a UNIX-cal-like tool to display Jalali (Persian) calendar.
 .
 This package contains development files for JCal library.
