=== debian/watch ===
version=3
http://dl.savannah.nongnu.org/releases/jcal/jcal-(.*)\.tar\.gz
