## jcal 0.4.0

=== debian/changelog ===
jcal (0.4.0-1.1) unstable; urgency=low

  * NMU
  * Quote parameters to perform() in autogen.sh. Closes: #642722.
    Previous code would work in bash, but not sh.

 -- Steve McIntyre <steve.mcintyre@linaro.org>  Thu, 08 Dec 2011 17:54:45 +0000

jcal (0.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Lior Kaplan <kaplan@debian.org>  Fri, 29 Jul 2011 14:23:37 +0200

jcal (0.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 28 Jul 2011 13:16:21 +0200
