## jcal 0.4.1

=== debian/changelog ===
jcal (0.4.1-2build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:30:00 +0000

jcal (0.4.1-2) unstable; urgency=low

  * Fix FTBFS on mips: remove hardcoded link with /usr/lib (Closes: #722787)

 -- Lior Kaplan <kaplan@debian.org>  Tue, 17 Sep 2013 23:13:00 +0200

jcal (0.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Lior Kaplan <kaplan@debian.org>  Mon, 13 Aug 2012 00:20:10 +0300
