=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: jcal
 Section: utils
 Priority: extra
-Maintainer: Debian Arabic Packaging Team <debian-arabic-packages@lists.alioth.debian.org>
-Uploaders: Alan Baghumian <alan@technotux.org>, Lior Kaplan <kaplan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Lior Kaplan <kaplan@debian.org>
+Uploaders: Alan Baghumian <alan@technotux.org>
 Build-Depends: debhelper (>= 5.0.0), automake, libtool
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://savannah.nongnu.org/projects/jcal/
 
 Package: jcal
