=== debian/rules ===
--- 
+++ 
@@ -23,13 +23,17 @@
 	CFLAGS += -O2
 endif
 
-config.status: configure
+config.status: autogen.sh
 	dh_testdir
 	# Add here commands to configure the package.
+	./autogen.sh -an
 	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
 
+build: build-arch build-indep
 
-build: build-stamp
+build-arch: build-stamp
+
+build-indep: build-stamp
 
 build-stamp:  config.status
 	dh_testdir
