=== debian/changelog ===
jcal (0.5.1-0.2) unstable; urgency=medium

  [ Danial Behzadi ]
  * d/copyright: Add Upstream contact.
  * Non-maintainer upload

  [ Matthias Geiger ]
  * Source-only upload

 -- Matthias Geiger <werdahias@debian.org>  Wed, 30 Apr 2025 14:11:12 +0200

jcal (0.5.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.5.1
  * Update the source code repo. (Closes: #1103348)

 -- Danial Behzadi <dani.behzi@ubuntu.com>  Wed, 16 Apr 2025 19:32:16 +0330

jcal (0.4.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062467

 -- Lukas Märdian <slyon@debian.org>  Wed, 28 Feb 2024 13:13:19 +0000

jcal (0.4.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Port to debhelper 13. (Closes: #965603)
    - Update debian/control
      + Change priority from extra to optional
    - Update debian/rules
  * Install jdate command (Closes: #863753)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 30 May 2022 21:08:05 +0800
