=== debian/control ===
--- 
+++ 
@@ -1,20 +1,32 @@
 Source: jcal
 Section: utils
-Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Lior Kaplan <kaplan@debian.org>
+Priority: optional
+Maintainer: Lior Kaplan <kaplan@debian.org>
 Uploaders: Alan Baghumian <alan@technotux.org>
-Build-Depends: debhelper (>= 5.0.0), automake, libtool
-Standards-Version: 3.9.4
-Homepage: http://savannah.nongnu.org/projects/jcal/
+Rules-Requires-Root: no
+Build-Depends:
+ dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+ automake,
+ bash (>=5),
+ libreadline-dev,
+ libtool,
+Standards-Version: 4.7.2
+Homepage: https://github.com/persiancal/jcal
+Vcs-Browser: https://salsa.debian.org/danialbehzadi/jcal
+Vcs-Git: https://salsa.debian.org/danialbehzadi/jcal.git
 
 Package: jcal
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: UNIX-cal-like tool to display Jalali calendar
  JCal is a UNIX-cal-like tool to display Jalali (Persian) calendar.
+ .
+ This package contains JCal binary files.
 
 Package: libjalali0
+Provides: ${t64:Provides}
+Replaces: libjalali0t64
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
