=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)

%:
	dh $@

override_dh_auto_configure:
	cd sources && ./autogen.sh && ./configure --prefix=/usr
	dh_auto_configure

override_dh_auto_build:
	cd sources && make
	dh_auto_build

override_dh_auto_install:
	cd sources && make DESTDIR=$(CURDIR)/debian/tmp install
	dh_auto_install
