=== debian/watch ===
version=4
https://github.com/persiancal/jcal/tags .*/v?(\d.*)@ARCHIVE_EXT@
